Subject: Ticket Assigned - NEED POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 20:54:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED POD Shannon Tippetts                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  shannon tippetts Bot:  Hi shannon tippetts, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407117571 Bot:   Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +971564544618            12:44 AM, 26th Dec                   Mohammed                   Hi Shannon, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:44 AM, 26th Dec                     Shannon Tippetts                    Hi           12:45 AM, 26th Dec                     Shannon Tippetts                    The order says delivered. But I have not received my order           12:45 AM, 26th Dec                     Shannon Tippetts                    I contacted the delivery guy and he informed me that it has been delivered to the wrong address           12:45 AM, 26th Dec                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on +971564544618 and delivered the order on 12/25/22 5:48 PM.           12:47 AM, 26th Dec                   Mohammed                   We request you to please check with your security, family members and neighbours regarding your order.           12:47 AM, 26th Dec                     Shannon Tippetts                    I just told you that the delivery guy informed me that it has been delivered to the wrong address           12:47 AM, 26th Dec                     Shannon Tippetts                             12:48 AM, 26th Dec                     Shannon Tippetts                    This is the flat he delivered it to.           12:48 AM, 26th Dec                     Shannon Tippetts                    But my flat no. is only 301           12:48 AM, 26th Dec                   Mohammed                   Is this your address -Mina Tower. Block A. Express Al Madina Hypermarket Bldg. 301-?           12:49 AM, 26th Dec                     Shannon Tippetts                    Yes           12:49 AM, 26th Dec                   Mohammed                   Flat 301 as showing on the picture           12:49 AM, 26th Dec                     Shannon Tippetts                    It says A301           12:49 AM, 26th Dec                     Shannon Tippetts                    My flat no. is 301           12:49 AM, 26th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the courier partner and they are closely working on this to fix it for you.             12:50 AM, 26th Dec                     Shannon Tippetts                    When will I get my order?           12:51 AM, 26th Dec                     Shannon Tippetts                    I was expecting it today           12:51 AM, 26th Dec                   Mohammed                   We will get back to you via your email address soon enough, We appreciate your patience.           12:52 AM, 26th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:53 AM, 26th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 AM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5505359